/* ------------------------------------------------------------
  header 
------------------------------------------------------------ */
#header {
  text-align: left;
  width: 100%;
  background: url(../../common/img/bg_header_rep.gif) repeat-x 0 111px;
}

#headerInner {
  width: 1010px;
  margin: 0 auto;
  position: relative;
  padding: 28px 0 0 0;
}

#sitename {
  margin:0 0 28px 0;
}

div#areaNavEx {
  width: 495px;
  position: absolute;
  top: 17px;
  left: 515px;
}

div#areaNavEx li img {
  vertical-align: top;
  margin: 0 6px 9px 0;
 _margin: 0 3px 9px 0;
}

#areaNavSearch {
  width: 243px;
  height: 37px;
  padding:5px 0 5px 10px;
  background: url(../../common/img/search.gif) no-repeat 0 0;
}

#areaNavTimeTable {
  float: left;
}

#areaNavNavigator {
  float: left;
}

#areaNavPastSong {
  
}


/*  Global Navigation 
------------------------------------------------------------ */
#areaNavGlobal {

}

#areaNavGlobal #areaNavListen {
  float:left;
}

#areaNavGlobal #areaNavRequest {
  float:left;
}

#areaNavGlobal #areaNavToday {
  float:left;
}

#areaNavGlobal #areaNavLatest {
  float:left;
}

#areaNavGlobal #areaNavToday {
  float:left;
}

#areaNavGlobal #areaNavCinema {
  float:left;
}

#areaNavGlobal #areaNavNet {
  float:left;
}

#areaNavGlobal #areaNavNoa {
  float:left;
}